How to install libblitz0-dev on Debian 9 (Stretch)